From: roble (Ray Roble)
Date: Thu, 12 Aug 93 07:33:09 MDT

Ben
     I need some TIMES-GCM station processor predictions for a study
that I am doing with Ed Sczscz.... I have run a case for equinox solar
minimum and recorded histories every hour so the station processor
could be run at the following locations:

Here are a subset of stations that you can focus on for the URSI paper:

STATION         LATITUDE        LONGITUDE

Lannion         48.75           356.55
Poitiers        46.58             0.33
Dakar           14.77           342.55
Ouagadougou     12.37           358.47
La Reunion      -21.18           55.58
Tahiti          -17.73          210.68
Mundaring       -32.0           116.2
Darwin          -12.3           130.9
Vanimo          -2.7            141.3
Townsville      -19.6           146.8
Canberra        -35.3           149.0
Hobart          -42.9           147.3
Norfolk Island  -29.0           168.0

The timesgcm run with diurnal histories  is
ROBLE/RGR93/TSEQD1,TSEQD2,......TSEQD7 FROM 0,0,0 TO 1,0,0 AT 0,1,0
INTERVALS.

I need station plots for Tn, Un, Vn, and Wn, NE.

Thanks, - alsodo you still have the special processor that we used
for the Townsville study with Ed - we may need to process the data
for the special iondrifts which are combinations of Un,Vn and Wn?

Ray